@charset "UTF-8";
/******************************************************************************/
/* Plik CSS wspoldzielony miedzy danym multisitem i jego adminem              */
/******************************************************************************/


/** KOLOR DOMINUJACY  ------------------------------------------------------- */
a.software_attach:before, a.zip_link:before,
a.zalacznik_embeded strong 
{ color: #3a842b; }


/** KOLOR DODATKOWY   ------------------------------------------------------- */
a.zalacznik_embeded .size
{ color: #000; }


/** ZALACZNIKI -------------------------------------------------------------- */
a.zalacznik_embeded
{
    font: normal normal 500 18px/150% 'Lato',Arial
}

a.zalacznik_embeded strong 
{
    font-size: 16px !important;
    font-weight: normal;
    text-shadow: 0 0;
}

a.zalacznik_embeded .size 
{
    font-size: 14px !important;
}

a.zalacznik_embeded span:hover, a.zalacznik_embeded strong:hover {
    color: red;
}

/** BOKSY INFORMACYJNE   ------------------------------------------------------- */
.Niebieski_blok_informacyjny, .Zielony_blok_informacyjny
{
    padding: 10px 20px 10px 74px;
    display: block;
}

.Niebieski_blok_informacyjny
{
    border: 5px solid #007abd;
    background: #fff url('/images/common/niebieskibox.png') no-repeat scroll 13px 13px;
}

.Zielony_blok_informacyjny{
	border: 5px solid #3A842B;
    background: #fff url('/images/common/zielonybox.png') no-repeat scroll 13px 13px;
}



.Niebieski_blok_informacyjny::first-line, .Zielony_blok_informacyjny::first-line
{
    display: block;
    font-size: 19px;
    font-weight: 500;
    text-shadow: 1px 0px;
    letter-spacing: 0.5px;
    line-height:150%;
}

.Niebieski_blok_informacyjny::first-line{color: #007abd;}
.Zielony_blok_informacyjny::first-line{color: #3A842B;}


.video-responsive {}

.Informacja_aplikacji_mobilnej_uwaga
{
    border: 3px solid red;
    padding: 10px;
}







